PHP ��U
前一頁 |  | 下一頁

# enchant_dict_store_replacement

(PECL)

enchant_dict_store_replacement -- add a correction for a word.

## Description

void enchant_dict_store_replacement ( resource dict, string mis, string cor )

Add a correction for 'mis' using 'cor'. Notes that you replaced @mis with @cor, so it's possibly more likely that future occurrences of @mis will be replaced with @cor. So it might bump @cor up in the suggestion list.

## Parameters

dict

  Dictionary resource

mis

  The work to fix

cor

  The correct word

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

前一頁 | 內容 | 下一頁
enchant_dict_quick_check | 上一層 | enchant_dict_suggest